.text1 {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: black;
  letter-spacing: 0.15em;
}

.textAbout2 {
  text-align: center;
  font-family: 'Times New Roman', Times, serif;
  font-size: 20px;
  letter-spacing: 0.1em;
  color: black;
}

.zeile1 {
  padding-top: 5em;
  padding-bottom: 5em;
}

.zeile2 {
  margin-top: -8em;
  padding-bottom: 5em;
  background: #bebebe;
}

.about {
  padding-left: 3em;
  padding-right: 3em;
}

.aboutCol1 {
padding-bottom: 2em;
}

.aboutCol2 {
  padding-bottom: 2em;
}

.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.4s;
}

.hover img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s;
}

.hover-content {
  position: relative;
}

.hover-4 img {
  width: 100%;
}

.hover-4-description {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  letter-spacing: 0.1em;
  position: absolute;
  top: 5rem;
  left: 2rem;
  text-align: right;
  border-right: 3px solid #fff;
  padding: 0 1rem;
  transform: translateX(-1.5rem);
  opacity: 0;
  transition: all 0.3s;
}

@media (min-width: 992px) {
  .hover-4-description {
    width: 50%;
  }
}

.hover-4:hover img {
  width: 100%;
}

.hover-4:hover::after {
  opacity: 1;
  transform: none;
}

.hover-4:hover .hover-4-description {
  opacity: 1;
  transform: none;
}

.hover-4:hover .hover-overlay {
  background: rgba(0, 0, 0, 0.8);
}